body { font-family: 'Archivo Narrow', sans-serif; font-size:12px; margin: 0px 0px 0px 0px; background:#f8f8f8; }
ul { list-style:none; margin:0px 0px; padding:0px 0px}
img { border:0px; outline: 0; }
a  { color:#35aadc; text-decoration:none; outline: 0; }
p, div { font-family: 'Archivo Narrow', sans-serif; }

#headerWrapper { min-width:940px; }
#header { z-index:10; width:940px; height:229px; padding:0px 0px 0px 0px;margin:16px auto 10px auto; clear:both; position:relative; }
#header_content { width:940px; height:229px; margin:0px 0px 0 0px; }

#middleWrapper{min-width:940px;}
#middle{z-index:2; width:940px;  padding:10px 0px 0px 0px; margin:0 auto; clear:both; position:relative; background:url(../index.html) right top repeat-y;}
#middle_content {}

#footerWrapper { min-width:940px; }
#footer { width:940px; height:30px; padding:0px 0px 20px 0px; margin:30px auto; background:#35aadc; -moz-border-radius: 4px; border-radius: 4px;}

#copyright{ padding:10px 0px 10px 0px; font-size:1em; color:#fff; text-align:center;}

.clear{clear:both}

#menu_top{ position:absolute; z-index:12; top:10px; right:10px; font-size:13px; font-weight:bold; }
ul.menuTopRight li { float:left; margin:0px 5px}
ul.menuTopRight li a {display: inline-block; border-radius:10px; background:#e7e3e7; color:#333; margin:5px 0 5px 0; padding:4px 12px; line-heiht:1em; font-size:1em; text-align:center; font-weight:normal;}
ul.menuTopRight li a:hover {display: inline-block; background:#35aadc ;color:#fff; }


#logo { float:left; width:240px; height:229;}
#derulator { padding:0px 0; margin:5px 0 20px 0; height:229px; background-color:#f8f8f8; }
.pics { float:left; width:700px; height:229px; overflow:hidden; z-index:1; }

#menu_left { width:220px; padding:0 0 20px 0; -moz-border-radius: 4px; border-radius: 4px; background:#fff; }

ul.menu, ul.menu ul { list-style-type:none; margin: 0px 0; padding: 0; width:220px; }

ul.menu a { display: block; text-decoration: none; font-size:1.1em;background:#fff; }
ul.menu li { margin-top: 1px; border-bottom:#d8dbdd 2px solid; }
ul.menu li a { color: #2d3e50; padding: 1em 2em 1em 1em; }
ul.menu li a:hover { background: #ecf0f1; }
ul.menu li .selected { background: #ecf0f1; }
ul.menu li#selected a.sel{ background: #ecf0f1; }
ul.menu li ul li { border:none; margin-top: 0px; }
ul.menu li ul li a {
  background: #fff url(../images/layout/bullet1.jpg) no-repeat  35px 10px;
  color: #666;
  padding: .4em 1em .2em 4em;
  font-weight:normal;
  font-size:.9em;
}
ul.menu li ul li a:hover {
  background: #fff url(../images/layout/bullet1.jpg) no-repeat  35px 10px;
  padding: .4em 1em .2em 4em;
  color:#1d93c6;
}
ul.menu li ul li.selected a {
  background: #fff url(../images/layout/bullet1.jpg) no-repeat  35px 10px;
  padding: .4em 1em .2em 4em;
  color:#1d93c6;
}


#top_menu_left{background: url(../index.html) no-repeat left bottom; height:33px;}

h1{font-size:1.6em; color:#000000; font-weight:normal; margin:6px 0 16px 0; padding:0 13px 8px 0px; border-bottom:#c8c8c8 1px solid;}
h2{font-size:1.2em; color:#616060; margin:0 0; padding:0 0 5px 0px}

h2 a{ text-decoration:none; color:#616060; }
h2 a:hover{ text-decoration:none; color:#35aadc; }



h3{font-size:14px; color:#616060; margin:0 0; padding:0px 0 5px 0; font-weight:bold}
h3 a{font-size:14px; color:#616060; margin:0 0; padding:0px 0 5px 0; font-weight:bold}
h4{font-size:11px; color:#31752d; margin:0px 0; padding:0px 0 6px 0px; font-weight:bold;}
h5{font-size:12px; color:#666666; margin:0 0; padding:0px 0 0 0; font-weight:normal}

hr{background:#caccb3; height:1px; border:none; margin:0 0; padding:0 0}
br{line-height:6px;}
h4 a{font-size:11px; color:#31752d; margin:0 0; padding-right:10px; font-weight:bold; text-decoration:none; background:url(../index.html) no-repeat right 3px}



.noutate {font-size:1em; padding:5px 20px; color:#363636; margin-top:10px;}
hr {margin:3px 0 3px 0}
.noutate p { }
.noutate a { text-decoration:none; color:#363636; }
.noutate a:hover { text-decoration:none; color:#4ebdee; }
.noutate span { color:#bec3c7; padding-top:5px; font-size:.8em; display:block; }

a.button { display: inline-block; border-radius:10px; background:#e7e3e7; color:#333; margin:5px 0 5px 0; padding:4px 12px; line-heiht:1em; font-size:1em; text-align:center; }
a.button:hover { display: inline-block; background:#35aadc ;color:#fff; }


#play{ width:430px;}

.pagination{ margin:5px 0 5px 0; float: right; color: #c9006f; font-size: 10px; font-weight: bold;}
.pagination a{ margin: 0px 1px; text-decoration: none; color: #444; font-size: 10px; vertical-align: 0px; font-weight: normal;}
.pagination a:hover{ text-decoration: none; }
.pagination img{ vertical-align: -1px; }

.border{border-bottom:#cbcbcb 1px dashed; padding:0px 0 5px 0; margin:0 0}

.red{color:#bf1717}
.red a{color:#bf1717; text-decoration:none;}

.green { color:#c52626 }
.green a { color:#c52626; text-decoration:none; font-weight:bold; }

.form-row{ padding:15px 0px 0 0px; font-size:11px; }
.form-row label { text-align:left; width:70px; line-height:12px; height:12px;  font-weight:bold; color:#353535; margin:0px 0px; padding:0px 0px; overflow:hidden}
.form-row label.error { color:#8f080a; }
.form-row input{ margin-left: 0px; width:300px; font-size:11px;margin-top:5px;  height:22px; color:#666666; background-color:#f1f1f1; border:#cecece 1px solid;}
.form-row input:checkbox{ margin-left: 0px; width:10px;}
.form-row select{ margin-left: 0px; width:230px; font-size:11px; margin-top:2px; height:16px; color:#666666; background-color:#f1f1f1}
.form-row textarea{ font-size:11px; margin-left:0px; width:620px; margin-top:5px; margin-botoom:10px; height:50px; color:#666666; background-color:#f1f1f1; border:#cecece 1px solid;}
.form-row-submit {hight:30px; padding:13px 0 0 0px; width:200px; text-align:left}
.form-row-submit input{}

.cols { float:left; }

.sizea { width: 220px; }
.sizeb { width: 700px; }
.sizec { width: 420px; }

.m1 { margin-right:20px; }
.p1 { padding: 30px 20px 20px 20px; }

.box { background:#fff; padding:0px 0px 10px 0; margin:0 0 20px 0; -moz-border-radius: 4px; border-radius: 4px; }
.top_box { color:#fff; background: url(../images/layout/bg_top_box.jpg) left top no-repeat; font-size:1.2em; text-align:center; line-height:44px; }
.top_box_red { color:#fff; border-top-left-radius: 4px; border-top-right-radius: 4px; background:#dc2b2b; font-size:1.2em; text-align:center; line-height:44px; }

.round_corners { -moz-border-radius: 4px; border-radius: 4px; background:#fff; }



p.alert{padding:5px 0px; color:#8f080a; font-size:11px;}

p a.toate {color:#8f080a; text-decoration:none; font-weight:bold}
.link {padding:2px 0 0 13px;}
.link a{color:#8f080a; text-decoration:none; font-weight:bold}

ul#galerie{}
ul#galerie li{float:left; padding:0 5px 5px 0}
ul#galerie li.none{float:left; padding:0 0px 5px 0}
ul#galerie li img{width:88px; height:60px; border:#caccb3 1px solid; padding:2px 2px}

ul#lista_galerii li{ padding:0 0 5px 0 }
ul#lista_galerii li span{ color:#9f9f9f; font-size:10px }
ul#lista_galerii li a{ text-decoration:none; color:#666; font-size:12px }

ul#lista_articole { padding:0px 0 20px 0 }
ul#lista_articole li{ padding:5px 0 0px 0 }
ul#lista_articole li.luna { color:#9f9f9f; font-size:10px; padding:0 0 }
ul#lista_articole li.luna a { color:#9f9f9f; font-size:10px; padding:0 0 }
ul#lista_articole li a { text-decoration:none; color:#000; font-size:11px }
ul#lista_articole li.red a { text-decoration:none; color:#8ca007; font-weight:bold;}








ul#articole li { border-bottom:#caccb3 1px solid; padding-bottom:10px; margin-bottom:15px}
ul#articole li .data{float:left; color:#9f9f9f; font-size:10px; padding:0 10px 0 0px; }
ul#articole li p { padding:5px 0 0 0; color:#616060; margin:0 0; }




ul#articole li.no_underline { border-bottom: none }
ul#articole li ul li { border-bottom: none }
ul#articole li ol li { border-bottom: none }

ul#librarii li {text-align:center; width:70px; float:left; margin:10px 10px}
ul#librarii li a {text-decoration:none; color:#666666}
ul#librarii li a:hover {text-decoration:none; color:#8ca007}

ul#documente { margin:20px 0px 5px 0; padding:0 0}
ul#documente li { margin:0px 0px 5px 0; padding:0 0}
ul#documente li a {text-decoration:none; color:#666666}
ul#documente li a:hover {text-decoration:none; color:#8ca007}
ul#documente li p{font-size:10px; color:#8b8b8a; padding: 0 0 0 13px; margin:0 0}

.data_document{float:right; font-size:10px}

ul#lista_librarii li{ padding:0 0 5px 20px; background: url(../index.html) left top no-repeat}
ul#lista_librarii li span{ color:#9f9f9f; font-size:10px }
ul#lista_librarii li a{ text-decoration:none; color:#666; font-size:12px }
ul#lista_librarii li a:hover {text-decoration:none; color:#8ca007}

#data_limita_box{ position: absolute; top:132px; right:0; width:180px; background:#efefef; height:60px }
#data_limita_box .header{ width:180px; height:18px; background:#8ca007; font-size:12px; text-align:center; color:#fff; font-weight:bold; }
#data_limita_box p{ font-size:11px; text-align:center; color:#666; padding:5px 10px }

form#inscriere_curs, form#inscriere_curs table td  {font-size:11px; color:#666 }
form#inscriere_curs p {font-size:11px; color:#666 }
form#inscriere_curs input, form#inscriere_curs select {font-size:10px; border:#9f9f9f 1px solid }
form#inscriere_curs textarea {font-size:10px; width:95px; border:#9f9f9f 1px solid }

ul#galerie2{margin-top:32px}
ul#galerie2 li{float:left; padding:0 10px 10px 0}
ul#galerie2 li.none{float:left; padding:0 0px 10px 0}
ul#galerie2 li img{width:106px; height:78px; border:#fff 4px solid}

.c_l{float:left; width:320px; padding-bottom:10px}
.c_r{float:left; width:300px; padding-bottom:10px}

ul.bullet2 li{background:url(../index.html) 0px 1px no-repeat; padding: 0 0 3px 10px; font-size:10px; color:#353535}
ul.bullet2 li.font11red{font-size:11px; color:#c9006f; font-weight:bold;}
ul.bullet2 li.font11red a{text-decoration:nomne; color:#c9006f; font-weight:bold;}
table td{color:#353535; font-size:10px; }

#gallery{ height:222px; width:572px; z-index:1; overflow:hidden;}

#emails_email{font-size:10px; width:145px; background-color:#f1f1f1; border:#d1d1d1 1px solid;}
.reg_form{margin:0 0; padding:0 0}

.list_order{text-align:right; padding-bottom:5px; background-color:#f1f1f1; margin:-10px 0 10px 0; height:12px;}
.list_order img{position:relative; top:2px;}

.trimite_prieten { text-align:right; font-size:12px; }
.trimite_prieten a { color:#7f9205 }
.trimite_prieten a:hover { color:#bf1717 }

#search { margin:20px 0 20px 0; width:220px; height:24px; background: url(../index.html) right top no-repeat; }
.search_field{  vertical-align:10px;  width:174px; height:16px; font-size:10px; color:#b0b0b0; margin-left:10px; background-color:#fff; border:none}
*html .search_field{ vertical-align:6px; }
.form_search{margin:0 0; padding:0 0}
.submit_search{margin:0px 0; padding:0 0;}

a.blinkytext {
     font-size: 1em;
     text-decoration: blink;
     font-style: normal;
color:red;
 }


.tabs { position:relative; height:100%;}
.tabsi { position:relative; display:none; top:0px; left:0px; width:500px; }
.tab_selected { text-decration: underline; color:#2995c6; }